.terms{
    padding-top: 15%;
    .wrapper {
      display: flex;
      max-width: 1300px;
      margin: 0;
      padding: 0 30px 0 30px;
    }
    p{
      color: $gray;
      padding-bottom: 20px;
    }
}

.terms-text{
  flex: 60%;
  padding-right: 80px;
}

.recent-posts{
    flex: 35%;
 }

.post{
  display: flex;
  padding: 20px;
}

.post-img,.post-text{
  flex: 45%;
}

.post-text{
  padding-left: 20px;
  .date{
    color: $black;
    font-weight: bold;
  }
}

.search{
  input{
    border-style: none;
    border-bottom: 1px solid $black;
    width: 90%;
  }
}

@media #{$iPad} {
.terms{
  padding-top: 25%;

  h2{
    text-align: center;
  }
}

  .recent-posts{
    display: none;
  }

  .terms-text{
    padding: 0;
  }
}

@media #{$mobile} {
  .terms{
    padding-top: 50%;
  }
}